from django.urls import path

from .views import BecomeErnesto, CreateUser, EditUser, LogoutView, PasswordChange

app_name = "ernestoprofile"
urlpatterns = [
    path("edit-user", EditUser.as_view(), name="edit-user"),
    path("create-user", CreateUser.as_view(), name="create-user"),
    path("password-change", PasswordChange.as_view(), name="password-change"),
    path("logout", LogoutView.as_view(), name="logout"),
    path("become-ernesto", BecomeErnesto.as_view(), name="become-ernesto"),
]
